## inform6-library 6.12~dfsg.1

=== debian/changelog ===
inform6-library (6.12~dfsg.1-1) unstable; urgency=medium

  * The “Zainab al-Khawaja” release.
  * Initial Debian release (Closes: bug#807637).

 -- Ben Finney <ben+debian@benfinney.id.au>  Sat, 16 Apr 2016 15:52:50 +1000
