=== debian/watch ===
# debian/watch
# Debian uscan file for ‘inform6-library’ package.
# Manual page: ‘uscan(1)’

# Version of the Uscan configuration format for this file.
version=3

# Automated tarball releases at GitHub project.
opts="filenamemangle=s/\S+\/(\d)\/(\S+)\.(tgz|tbz2|txz|tar\.(?:gz|bz2|xz))/inform6lib-$1\.$2\.$3/,uversionmangle=s/(\d)\/(\S+)$/$1.$2/;s/(\d)-((?:a|alpha|b|beta|c|rc)\d*)$/$1~$2/,dversionmangle=s/(\+|~)dfsg(\.\d+)?$//" \
    https://github.com/DavidGriffith/inform6lib/releases/ \
    /DavidGriffith/inform6lib/archive/(\d\/\S+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) \
    debian debian/repack


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
