## inform6-library 6.12.2+dfsg.1

=== debian/changelog ===
inform6-library (6.12.2+dfsg.1-1) unstable; urgency=medium

  * The “Humayun Azad” release.
  * New upstream version.
    Highlights since previous release:
    * Project repository moved to GitLab hosting.
    * Numerous bugs fixed.
    Closes: bug#826899.
  * Update copyright information.
  * Update my email address for Debian work.
  * Declare “Standards-Version: 4.3.0”.
  * Specify current VCS for Debian packaging work.
  * Declare Debhelper compatibility level 12.
  * debian/compat:
    * Remove obsolescent configuration file.
  * Remove special handling for version-specific changelog.
  * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
    These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Specify current HTTPS URL for copyright format declaration.
  * Specify current HTTPS URL for upstream source.
  * Specify how to create source package with Debian packaging overlay.
  * Configure UScan to poll current upstream project repository.
  * Record upstream metadata in a DEP-12 format document.

 -- Ben Finney <bignose@debian.org>  Sun, 03 Feb 2019 18:52:05 +1100
