=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: devel
 Priority: optional
 Homepage: http://inform-fiction.org/
-Maintainer: Ben Finney <ben+debian@benfinney.id.au>
-Standards-Version: 3.9.8
-VCS-Git: https://notabug.org/bignose/debian_inform6-library.git
-VCS-Browser: https://notabug.org/bignose/debian_inform6-library/
+Maintainer: Ben Finney <bignose@debian.org>
+Standards-Version: 4.3.0
+VCS-Git: http://repo.or.cz/debian_inform6-library.git
+VCS-Browser: http://repo.or.cz/debian_inform6-library.git
 Build-Depends-Indep:
-    debhelper (>= 9)
+    debhelper (>= 12~)
+Build-Depends:
+    debhelper-compat (= 12)
 
 Package: inform6-library
 Architecture: all
