=== debian/watch ===
# debian/watch
# Debian UScan configuration for this package.
# Manual page: ‘uscan(1)’.

# Version of the UScan configuration format for this file.
version = 3

# Current version from the project GitLab repository.
opts = "uversionmangle=s/(\d)\/(\S+)$/$1.$2/;s/(\d)-((?:a|alpha|b|beta|c|rc)\d*)$/$1~$2/,dversionmangle=s/(\+|~)dfsg(\.\d+)?$//" \
    https://gitlab.com/DavidGriffith/inform6lib/tags/ \
    /DavidGriffith/inform6lib/-/archive/(?:.+)/inform6lib-@ANY_VERSION@@ARCHIVE_EXT@ \
    debian debian/repack


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
