## inform6-library 6.12.6+dfsg1

=== debian/changelog ===
inform6-library (6.12.6+dfsg1-2) unstable; urgency=medium

  * Declare conformance to “Standards-Version: 4.7.2”.
    No additional changes required.
  * Update UScan configuration to query GitLab API.

 -- Ben Finney <bignose@debian.org>  Sun, 01 Jun 2025 08:05:16 +1000

inform6-library (6.12.6+dfsg1-1) unstable; urgency=medium

  * The “下平瑠衣 (Rui Shimodaira)” release.
  * New upstream version.
    Highlights since previous release:
    * Added tall and wide options for PLACES and OBJECTS metaverbs.
    * Default stub functions of AfterSave and AfterRestore.
    * Numerous bug fixes.
  * Update publication years for upstream source in copyright notices.
  * Update publication years for Debian packaging in copyright notices.
  * Specify settings for EditorConfig in this project.
  * Update UScan configuration to version 4 specification.
  * Repack upstream source using standard UScan features.
  * debian/repack, debian/source_package_build.bash:
    * Remove unused custom repack program.
  * Update package source documentation for standard packaging tools.
  * Declare conformance to “Standards-Version: 4.6.0”.
    No additional changes required.
  * Declare Debhelper compatibility level 13.
  * Specify the package build system does not require root privilege.
  * Migrate Debian packaging source repository to salsa.debian.org.
  * Override false positive Lintian check for VCS-* field names.
  * Remove obsolete field from DEP-12 metadata.
  * Override erroneous ‘anticipated-repack-count’ Lintian check.

 -- Ben Finney <bignose@debian.org>  Mon, 25 Apr 2022 22:16:00 +1000
