=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: inform6-library
+Maintainer: Ben Finney <bignose@debian.org>
 Section: devel
 Priority: optional
+Build-Depends:
+    debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: http://inform-fiction.org/
-Maintainer: Ben Finney <bignose@debian.org>
-Standards-Version: 4.3.0
-VCS-Git: http://repo.or.cz/debian_inform6-library.git
-VCS-Browser: http://repo.or.cz/debian_inform6-library.git
-Build-Depends-Indep:
-    debhelper (>= 12~)
-Build-Depends:
-    debhelper-compat (= 12)
+VCS-Git: https://salsa.debian.org/bignose/pkg-inform6-library.git
+VCS-Browser: https://salsa.debian.org/bignose/pkg-inform6-library
+Rules-Requires-Root: no
 
 Package: inform6-library
 Architecture: all
