=== debian/watch ===
# debian/watch
# Debian UScan configuration for this package.
# Manual page: ‘uscan(1)’.

# Version of the UScan configuration format for this file.
version = 4

# Current version from the project GitLab repository.
opts = " \
        searchmode=plain, \
        uversionmangle=s/(\d)-((?:rc|a|b|c)\d*)$/$1~$2/, \
        repack, \
        repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d+$//, \
        " \
    https://gitlab.com/api/v4/projects/DavidGriffith%2Finform6lib/releases \
    https://gitlab.com/DavidGriffith/inform6lib/-/archive/[^/]+/inform6lib-@ANY_VERSION@@ARCHIVE_EXT@ \
    debian uupdate


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
